## ruby-omniauth 1.1.4

=== debian/changelog ===
ruby-omniauth (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #638910)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 11:43:01 +0200
