=== debian/control ===
Source: ruby-omniauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-hashie (>= 1.2),
	       ruby-hashie (<< 3),
	       ruby-rack
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-omniauth.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-omniauth.git;a=summary
Homepage: http://github.com/intridea/omniauth
XS-Ruby-Versions: all

Package: ruby-omniauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-hashie (>= 1.2),
	 ruby-hashie (<< 3),
	 ruby-rack
Description: flexible authentication system utilizing Rack middleware
 OmniAuth is a Ruby library that standardizes multi-provider
 authentication for web applications. It was created to be powerful,
 flexible, and do as little as possible. Any developer can create
 strategies for OmniAuth that can authenticate users via disparate
 systems. OmniAuth strategies have been created for everything from
 Facebook to LDAP.
