## ruby-omniauth 1.2.1

=== debian/changelog ===
ruby-omniauth (1.2.1-1+deb8u1) jessie-security; urgency=high

  * Fix security issue in returning post parameters from session in callback
    phase (CVE-2017-18076) (Closes: #888523)

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jan 2018 15:25:20 +0530

ruby-omniauth (1.2.1-1) unstable; urgency=low

  * Team upload
  * New upstream release
    - restores compatibility with omniauth-facebook gem
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 May 2014 20:14:14 +0530

ruby-omniauth (1.1.4-2) unstable; urgency=low

  * Team upload.
  * Rebuild with gem2deb >= 0.7.5~ (ruby all)
  * Bump standards version to 3.9.5 (no changes)
  * Run tests using ruby-tests.rake
  * Add ruby-rspec and ruby-rack-test to build deps

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Apr 2014 13:34:52 +0530
