=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~),
-	       gem2deb (>= 0.3.0~),
+	       gem2deb (>= 0.7.5~),
 	       ruby-hashie (>= 1.2),
 	       ruby-hashie (<< 3),
-	       ruby-rack
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-omniauth.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-omniauth.git;a=summary
+	       ruby-rack,
+               ruby-rspec,
+               ruby-rack-test
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-omniauth.git;a=summary
 Homepage: http://github.com/intridea/omniauth
 XS-Ruby-Versions: all
