## ruby-omniauth 1.2.2

=== debian/changelog ===
ruby-omniauth (1.2.2-3) unstable; urgency=medium

  * Team upload.
  * Refresh packaging with a new dh-make-ruby run
    - Relaxes (build-)dependency on ruby-hashie according to the upstream
      metadata, from (<< 3) to (<< 4)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 15 Jul 2015 14:56:53 -0300

ruby-omniauth (1.2.2-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 15:01:01 +0530

ruby-omniauth (1.2.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release. 
  * Bump standards version to 3.9.6 (no changes).
  * Add myself to uploaders.

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Nov 2014 11:22:56 +0530
