=== debian/control ===
Source: ruby-omniauth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-hashie (<< 4),
               ruby-hashie (>= 1.2),
               ruby-rack (>= 1.0),
               ruby-rack-test,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth.git
Homepage: http://github.com/intridea/omniauth
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-hashie (<< 4),
         ruby-hashie (>= 1.2),
         ruby-rack (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: flexible authentication system utilizing Rack middleware
 OmniAuth is a Ruby library that standardizes multi-provider
 authentication for web applications. It was created to be powerful,
 flexible, and do as little as possible. Any developer can create
 strategies for OmniAuth that can authenticate users via disparate
 systems. OmniAuth strategies have been created for everything from
 Facebook to LDAP.
