## ruby-omniauth 1.3.1

=== debian/changelog ===
ruby-omniauth (1.3.1-1+deb9u1) stretch-security; urgency=high

  * Fix security issue in returning post parameters from session in callback
    phase (CVE-2017-18076) (Closes: #888523)

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jan 2018 12:37:09 +0530

ruby-omniauth (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Rahulkrishnan R A <rahulkrishnanfs@gmail.com>  Fri, 26 Feb 2016 11:05:18 +0000
