=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/omniauth-$1\.tar\.gz/ 
https://github.com/intridea/omniauth/tags .*/v?(\d\S*)\.tar\.gz
