## ruby-omniauth 1.6.1

=== debian/changelog ===
ruby-omniauth (1.6.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump standards version to 4.1.3, debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 22:33:28 +0530

ruby-omniauth (1.6.1-1) experimental; urgency=medium

  * New upstream release
  * Remove patches and add build dependency on ruby-coveralls and
    ruby-simplecov

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Jul 2017 17:30:31 +0530
