=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                rake,
-               ruby-hashie (<< 4),
-               ruby-hashie (>= 1.2),
+               ruby-hashie (>= 3.4.6~),
                ruby-rack (>= 1.0),
                ruby-rack-test,
-               ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth.git
+               ruby-rspec,
+               ruby-simplecov,
+               ruby-coveralls
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth.git
 Homepage: http://github.com/intridea/omniauth
 Testsuite: autopkgtest-pkg-ruby
@@ -22,8 +23,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-hashie (<< 4),
-         ruby-hashie (>= 1.2),
+         ruby-hashie (>= 3.4.6~),
          ruby-rack (>= 1.0),
          ${misc:Depends},
          ${shlibs:Depends}
