## ruby-omniauth 1.8.1

=== debian/changelog ===
ruby-omniauth (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Update gemwatch url
  * Update homepage

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Apr 2018 09:52:43 +0530
