=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-hashie (>= 3.4.6~),
@@ -12,10 +12,10 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth.git
-Homepage: http://github.com/intridea/omniauth
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth
+Homepage: https://github.com/omniauth/omniauth
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
