=== debian/watch ===
version=3
https://gemwatch.debian.net/omniauth .*/omniauth-(.*).tar.gz
