## ruby-omniauth 1.9.0

=== debian/changelog ===
ruby-omniauth (1.9.0-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * Switch d/watch to github tarball
  * New upstream version 1.9.0
  * Remove d/compat and bump Standards-Version
  * Adds metadata in d/upstream

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 24 Oct 2019 04:05:08 +0530
