=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: ruby-omniauth
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-hashie (>= 3.4.6~),
-               ruby-rack (>= 1.0),
+               ruby-rack,
                ruby-rack-test,
                ruby-rspec,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth
 Homepage: https://github.com/omniauth/omniauth
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-omniauth
@@ -24,7 +24,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-hashie (>= 3.4.6~),
-         ruby-rack (>= 1.0),
+         ruby-rack,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: flexible authentication system utilizing Rack middleware
