## ruby-omniauth 1.9.1

=== debian/changelog ===
ruby-omniauth (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Add patch to skip test that uses net
  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Drop runtime dependency on ruby interpreter

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 30 Mar 2020 00:41:25 +0530
