=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ruby-omniauth
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
@@ -13,17 +14,17 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth.git
 Homepage: https://github.com/omniauth/omniauth
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-omniauth
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-hashie (>= 3.4.6~),
+Depends: ruby-hashie (>= 3.4.6~),
          ruby-rack,
          ${misc:Depends},
          ${shlibs:Depends}
