=== debian/watch ===
version=4
https://github.com/omniauth/omniauth/releases .*/v([\d\.]+).tar.gz
