## ruby-omniauth 2.0.4

=== debian/changelog ===
ruby-omniauth (2.0.4-1~exp1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * New upstream version 2.0.4
  * Refresh packaging files with dh-make-ruby
    - Reorder fields slightly
    - Refresh Build-Depends
    - Depends: replace hardcoded dependencies with ${ruby:Depends}
    - debian/rules: use --gem-install (changes installation layout)
  * Add patches to fix the test suite run

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Jun 2021 09:28:38 -0300
