## ruby-omniauth 2.1.1

=== debian/changelog ===
ruby-omniauth (2.1.1-4) unstable; urgency=medium

  * Team upload
  * Ignore ruby3.1 test failures
    (needs logger-1.6 but ruby3.1 only has logger 1.5)

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 28 Jan 2025 18:57:29 +0530

ruby-omniauth (2.1.1-3) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 28 Jan 2025 16:47:47 +0530

ruby-omniauth (2.1.1-2) experimental; urgency=medium

  * Team upload
  * Add patch for rack 3 support
  * Update build-deps and wrap-and-sort
  * Bump standards version to 4.7.0 (no changes needed)
  * Remove adopted extended fields
  * Use execute_after instead of overrides in d/rules

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 28 Jan 2025 16:26:31 +0530

ruby-omniauth (2.1.1-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team Upload.
  * Update minimum version of ruby-rack to 2.2.3

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Security-Contact.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Nilesh Patra ]
  * New upstream version 2.1.1 (Closes: #1026627)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 22 Jan 2023 13:00:49 +0530

ruby-omniauth (2.1.0-1) unstable; urgency=medium

  * Update watch file to use github api
  * New upstream version 2.1.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Oct 2022 15:19:48 +0530

ruby-omniauth (2.0.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 07 Sep 2022 21:28:36 -0300

ruby-omniauth (2.0.4-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Antonio Terceiro ]
  * Bump Standards-Version to 4.6.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 07 Sep 2022 14:32:04 -0300
