=== debian/control ===
--- 
+++ 
@@ -7,25 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-hashie (>= 3.4.6),
-               ruby-rack (<< 3),
-               ruby-rack (>= 1.6.2),
-               ruby-rack-protection,
+               ruby-coveralls,
+               ruby-hashie,
+               ruby-rack (>= 3~),
+               ruby-rack-protection (>= 4.1.1),
+               ruby-rack-session,
                ruby-rack-test,
                ruby-rspec,
-               ruby-simplecov,
-               ruby-coveralls
-Standards-Version: 4.5.0
+               ruby-simplecov
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth
 Homepage: https://github.com/omniauth/omniauth
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-omniauth
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
