## ruby-omniauth 2.1.4

=== debian/changelog ===
ruby-omniauth (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 03 Nov 2025 10:06:37 -0600
