=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-rack-test,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth
 Homepage: https://github.com/omniauth/omniauth
